<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.Cemetery.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.Cemetery.point id="ID25">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3961772.22 6879318.21</lowerCorner><upperCorner>3961772.22 6879318.21</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3961772.2175 6879318.2148</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>32AED6DE-27C3-D148-BDF3-9D890D4157FF</ogr:GLOBALID>
    <ogr:CLASSID>602050301</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Кладбище</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:CEMET_TYPE>1</ogr:CEMET_TYPE>
    <ogr:CEMET_STYPE>4</ogr:CEMET_STYPE>
    <ogr:CEMET_WTYPE>0</ogr:CEMET_WTYPE>
    <ogr:CEMET_STAT>1</ogr:CEMET_STAT>
    <ogr:HZRD_CLASS>5</ogr:HZRD_CLASS>
    <ogr:AREA>0.4</ogr:AREA>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
</ogr:Волковский.Cemetery.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.Cemetery.point id="ID26">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3960953.43 6876759.20</lowerCorner><upperCorner>3960953.43 6876759.20</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.2"><pointMember><Point id="poly.2"><pos>3960953.4250 6876759.2000</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>22F5535A-B7AD-6D45-9C05-A47F5F42797B</ogr:GLOBALID>
    <ogr:CLASSID>602050301</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Кладбище</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:CEMET_TYPE>1</ogr:CEMET_TYPE>
    <ogr:CEMET_STYPE>4</ogr:CEMET_STYPE>
    <ogr:CEMET_WTYPE>0</ogr:CEMET_WTYPE>
    <ogr:CEMET_STAT>1</ogr:CEMET_STAT>
    <ogr:HZRD_CLASS>5</ogr:HZRD_CLASS>
    <ogr:AREA>0.3</ogr:AREA>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
</ogr:Волковский.Cemetery.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.Cemetery.point id="ID27">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3949253.33 6871420.33</lowerCorner><upperCorner>3949253.33 6871420.33</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.3"><pointMember><Point id="poly.3"><pos>3949253.3295 6871420.3285</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>FC50E76E-7A9D-C542-95F5-EC1C31C66C09</ogr:GLOBALID>
    <ogr:CLASSID>602050301</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Кладбище</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:CEMET_TYPE>1</ogr:CEMET_TYPE>
    <ogr:CEMET_STYPE>4</ogr:CEMET_STYPE>
    <ogr:CEMET_WTYPE>0</ogr:CEMET_WTYPE>
    <ogr:CEMET_STAT>1</ogr:CEMET_STAT>
    <ogr:HZRD_CLASS>5</ogr:HZRD_CLASS>
    <ogr:AREA>0.5</ogr:AREA>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
</ogr:Волковский.Cemetery.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.Cemetery.point id="ID28">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3950408.47 6870457.52</lowerCorner><upperCorner>3950408.47 6870457.52</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.4"><pointMember><Point id="poly.4"><pos>3950408.4747 6870457.5165</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>E5385C20-6D06-9A4C-AF11-9BF509CBC8E4</ogr:GLOBALID>
    <ogr:CLASSID>602050301</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Кладбище</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:CEMET_TYPE>1</ogr:CEMET_TYPE>
    <ogr:CEMET_STYPE>4</ogr:CEMET_STYPE>
    <ogr:CEMET_WTYPE>0</ogr:CEMET_WTYPE>
    <ogr:CEMET_STAT>1</ogr:CEMET_STAT>
    <ogr:HZRD_CLASS>5</ogr:HZRD_CLASS>
    <ogr:AREA>0.8</ogr:AREA>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
</ogr:Волковский.Cemetery.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.Cemetery.point id="ID29">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3952819.12 6872652.88</lowerCorner><upperCorner>3952819.12 6872652.88</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.5"><pointMember><Point id="poly.5"><pos>3952819.1153 6872652.8796</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>C758BC41-89B0-994B-B38C-369B6238E285</ogr:GLOBALID>
    <ogr:CLASSID>602050301</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Кладбище</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:CEMET_TYPE>1</ogr:CEMET_TYPE>
    <ogr:CEMET_STYPE>4</ogr:CEMET_STYPE>
    <ogr:CEMET_WTYPE>0</ogr:CEMET_WTYPE>
    <ogr:CEMET_STAT>1</ogr:CEMET_STAT>
    <ogr:HZRD_CLASS>5</ogr:HZRD_CLASS>
    <ogr:AREA>2.5</ogr:AREA>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
</ogr:Волковский.Cemetery.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.Cemetery.point id="ID30">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3951662.06 6876249.16</lowerCorner><upperCorner>3951662.06 6876249.16</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.6"><pointMember><Point id="poly.6"><pos>3951662.0598 6876249.1610</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>F3D640E4-F5D4-C145-9CF3-B081A33FD0FB</ogr:GLOBALID>
    <ogr:CLASSID>602050301</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Кладбище</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:CEMET_TYPE>1</ogr:CEMET_TYPE>
    <ogr:CEMET_STYPE>4</ogr:CEMET_STYPE>
    <ogr:CEMET_WTYPE>0</ogr:CEMET_WTYPE>
    <ogr:CEMET_STAT>1</ogr:CEMET_STAT>
    <ogr:HZRD_CLASS>5</ogr:HZRD_CLASS>
    <ogr:AREA>0.4</ogr:AREA>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
</ogr:Волковский.Cemetery.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.Cemetery.point id="ID31">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3944168.92 6869798.38</lowerCorner><upperCorner>3944168.92 6869798.38</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.7"><pointMember><Point id="poly.7"><pos>3944168.9222 6869798.3754</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>AD08BB22-66FD-9148-AEFF-7C3140AE3557</ogr:GLOBALID>
    <ogr:CLASSID>602050301</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Кладбище</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:CEMET_TYPE>1</ogr:CEMET_TYPE>
    <ogr:CEMET_STYPE>4</ogr:CEMET_STYPE>
    <ogr:CEMET_WTYPE>0</ogr:CEMET_WTYPE>
    <ogr:CEMET_STAT>1</ogr:CEMET_STAT>
    <ogr:HZRD_CLASS>5</ogr:HZRD_CLASS>
    <ogr:AREA>0.6</ogr:AREA>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
</ogr:Волковский.Cemetery.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.Cemetery.point id="ID32">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3942913.03 6873915.95</lowerCorner><upperCorner>3942913.03 6873915.95</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.8"><pointMember><Point id="poly.8"><pos>3942913.0301 6873915.9534</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>EF799CF0-10DA-4F47-8765-A861AD9FFC77</ogr:GLOBALID>
    <ogr:CLASSID>602050301</ogr:CLASSID>
    <ogr:NUMBER nil="true"/>
    <ogr:NAME>Кладбище</ogr:NAME>
    <ogr:OKTMO>38610412</ogr:OKTMO>
    <ogr:ADDRESS nil="true"/>
    <ogr:CEMET_TYPE>1</ogr:CEMET_TYPE>
    <ogr:CEMET_STYPE>4</ogr:CEMET_STYPE>
    <ogr:CEMET_WTYPE>0</ogr:CEMET_WTYPE>
    <ogr:CEMET_STAT>1</ogr:CEMET_STAT>
    <ogr:HZRD_CLASS>5</ogr:HZRD_CLASS>
    <ogr:AREA>0.2</ogr:AREA>
    <ogr:EVENT_TIME>0</ogr:EVENT_TIME>
    <ogr:SOURCE nil="true"/>
    <ogr:NOTE nil="true"/>
    <ogr:STATUS>1</ogr:STATUS>
    <ogr:REG_STATUS>3</ogr:REG_STATUS>
</ogr:Волковский.Cemetery.point>
</ogr:featureMember>
</ogr:FeatureCollection>